{
  "compilerOptions": {
    "lib": ["es2018"],
    "module": "commonjs",
    "moduleResolution": "node",
    "outDir": "./dist",
    "resolveJsonModule": true,
    "sourceMap": true,
    "target": "es2018",
    "types": ["node", "uuid", "mocha", "chai"]
  },
  "exclude": [
    "dist",
    "node_modules"
  ],
  "include": [
    "bin/**/*.ts",
    "src/**/*.ts"
  ]
}
